Get timing modifier for entry window
curl --request GET \
--url https://api.example.com/api/graph/v1/entry/timing-modifierimport requests
url = "https://api.example.com/api/graph/v1/entry/timing-modifier"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/api/graph/v1/entry/timing-modifier', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"modifier": 0.5,
"check_time": "<string>",
"window_name": "<string>",
"description": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Entry Signals
Get timing modifier for entry window
Get the position size timing modifier based on time of day.
## Timing Windows (v3.1 spec)
- **10:30-11:30 ET**: Optimal window (modifier: 1.0)
- **09:30-09:45 ET**: Avoid first 15 minutes (modifier: 0.0)
- **12:00-14:00 ET**: Lunch chop (modifier: 0.5)
- **15:30-16:00 ET**: Avoid last 30 minutes (modifier: 0.0)
## Usage
Call without parameters to get current time modifier, or pass
a specific time to check modifier for that time.
## Performance Target
<50ms response time.
GET
/
api
/
graph
/
v1
/
entry
/
timing-modifier
Get timing modifier for entry window
Query Parameters
Time to check in HH:MM:SS format (default: current time)
Pattern:
^\d{2}:\d{2}:\d{2}$